run:
  timeout: 10m

linters:
  enable:
    - asciicheck
    - errorlint
    - gosec
    - prealloc
    - revive
    - stylecheck
    - unconvert
    - unparam
  disable:
    - errcheck

issues:
  exclude-rules:
    - path: test # Excludes /test, *_test.go etc.
      linters:
        - gosec
        - unparam
